Bug 807469 - “Mixed Content” Warnings in IE
“Mixed Content” Warnings in IE
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
1.0.0
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Dan Macpherson
ecs-bugs
: Documentation
Depends On: 782604
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 17:01 EDT by Dave Johnson
Modified: 2012-06-07 02:24 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Add release note for 1.0: Here is a good blog post explaining the issue and how to resolve it from eithin IE settings. http://www.labnol.org/software/ie-security-warning-for-https-websites/13388/
Story Points: ---
Clone Of: 782604
Environment:
Last Closed: 2012-06-07 02:24:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Johnson 2012-03-27 17:01:47 EDT
+++ This bug was initially created as a clone of Bug #782604 +++

Created attachment 555860 [details]
ss

Description of problem:
==================================
Came across IE8 mis-rendering, see the screenshot.  

It all turned out to be Mixed content, some elements being delivered via HTTP versus the HTTPS which is what the actual connection was using.  

We may want to deliver everything securely via HTTPS?  Otherwise take the less appealing way out and document it.

Here is a good blog post explaining the issue and how to resolve it from eithin IE settings.
http://www.labnol.org/software/ie-security-warning-for-https-websites/13388/


Version-Release number of selected component (if applicable):
=============================================================
aeolus-conductor-0.8.0-7.el6.noarch

--- Additional comment from hbrock@redhat.com on 2012-02-08 11:08:30 EST ---

There's no way we can fix this for 1.0.0, and it's not even clear we should. Moving to 1.1.0.
Comment 2 Lana Brindley 2012-03-27 19:35:53 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Add release note for 1.0:

Here is a good blog post explaining the issue and how to resolve it from eithin
IE settings.
http://www.labnol.org/software/ie-security-warning-for-https-websites/13388/
Comment 5 Lana Brindley 2012-06-07 02:24:23 EDT
Document is now available on docs.redhat.com. Please raise a new bug for any further issues.

LKB

Note You need to log in before you can comment on or make changes to this bug.